{
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "MinorVersion" : 2,
  "IntroRelease" : "2001",
  "UpgradeRelease" : "5009b",
  "LastSaveName" : "Outgoing Mail (SMTP)",
  "AppVersion" : "5.0b1",
  "AutoPauseSettings" : [
    {
      "Identifier" : "F5B1CA00-C2FE-44AC-8E63-818D212943B4",
      "Mode" : 0,
      "DayFromInterval" : 309725640,
      "DayToInterval" : 309725640
    }
  ],
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "Name" : "Mail sortant (SMTP)",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "PluginIdentifier" : "Port",
  "PluginSettings" : {
    "PortSteps" : [
      {
        "BadReceive" : "",
        "GoodReceive" : "220 ",
        "GoodSend" : "helo {TestURL}",
        "BadSend" : ""
      },
      {
        "BadReceive" : "",
        "GoodReceive" : "250 ",
        "GoodSend" : "quit",
        "BadSend" : ""
      }
    ],
    "PortNumber" : 25
  },
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE",
  "Mode" : 0,
  "Comments" : "Vérifie que le serveur de mail SMTP est opérationel.",
  "Identifier" : "SMTP",
  "MajorVersion" : 1
}
